Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_ResourceData_Boolean

Resource Data Boolean Class
Contained in: global
Derived from: CL_ResourceData
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

### public function member index:

### Construction:

`` | `CL_ResourceData_Boolean` | `(`class` `CL_Resource`& `resource`)`;

## Description:

## Function Member Descriptions:

CL_ResourceData_Boolean::CL_ResourceData_Boolean - Resource Data Boolean Constructor
`` `CL_ResourceData_Boolean` `(`class` `CL_Resource`& `resource`)`;

## Variable Member Descriptions:

CL_ResourceData_Boolean::value - Value
``bool`` ``value`;`